RFR(T) : 8219132 : switch to jtreg4.2-b14

Joseph D. Darcy joe.darcy at oracle.com
Wed Feb 20 01:57:10 UTC 2019


Hi Igor,

On 2/19/2019 5:54 PM, Igor Ignatyev wrote:
> Joe,
>
> allowSmartActionArgs is opt-in if requiredVersion < b14, and opt-out 
> if requiredVersion >= b14, please see 
> http://hg.openjdk.java.net/code-tools/jtreg/rev/36c592d2f544 . so you 
> don't have to have allowSmartActionArgs=true in 8219254.
>
> Thanks,
> -- Igor
>

Thanks for the correction Igor; I'll update my patch accordingly.

Cheers,

-Joe



More information about the build-dev mailing list